Build #8 for interleavableGen-0.0.1

[all reports]

Package interleavableGen-0.0.1
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-03 11:36:28.477704 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, directory-1.2.6.2, haskell-src-1.0.2.0, hint-0.6.0, mtl-2.2.1
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring ghc-paths-0.1.0.9...
Configuring mtl-2.2.1...
Building mtl-2.2.1...
Building ghc-paths-0.1.0.9...
Installed mtl-2.2.1
Configuring random-1.1...
Configuring stm-2.4.4.1...
Installed ghc-paths-0.1.0.9
Building random-1.1...
Building stm-2.4.4.1...
Configuring syb-0.6...
Installed stm-2.4.4.1
Configuring transformers-compat-0.5.1.4...
Installed random-1.1
Building syb-0.6...
Building transformers-compat-0.5.1.4...
Installed transformers-compat-0.5.1.4
Configuring exceptions-0.8.3...
Building exceptions-0.8.3...
Installed syb-0.6
Configuring haskell-src-1.0.2.0...
Building haskell-src-1.0.2.0...
Installed exceptions-0.8.3
Configuring hint-0.6.0...
Building hint-0.6.0...
Installed hint-0.6.0
Installed haskell-src-1.0.2.0
Configuring interleavableGen-0.0.1...
Building interleavableGen-0.0.1...
Failed to install interleavableGen-0.0.1
Build log ( /home/builder/.cabal/logs/interleavableGen-0.0.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-6773/interleavableGen-0.0.1'
Configuring interleavableGen-0.0.1...
Building interleavableGen-0.0.1...
Preprocessing executable 'interleavableGen' for interleavableGen-0.0.1...
[1 of 1] Compiling Main             ( Main.hs, dist/build/interleavableGen/interleavableGen-tmp/Main.o )

Main.hs:11:1: error:
    Failed to load interface for ‘Language.Haskell.Interpreter.GHC’
    Perhaps you meant
      Language.Haskell.Interpreter (from hint-0.6.0)
      Language.Haskell.Interpreter.Unsafe (from hint-0.6.0)
    Use -v to see a list of the files searched for.
cabal: Leaving directory '/tmp/cabal-tmp-6773/interleavableGen-0.0.1'
cabal: Error: some packages failed to install:
interleavableGen-0.0.1 failed during the building phase. The exception was:
ExitFailure 1